Woobought

Increase conversion & social proof by notifying visitors of recent purchases on your store. This plugin offers a ton of settings to make the notifications fit your brand.

Woobought illustration
Woobought explainer

Full control

You’ll have full visual control: edit colors, placement, etc. to make the visual fit your brand. Freely edit the notification message to add product and buyer info.

All features

Take advantage of all the features of Woobought.
Improve FOMO and urgency.

Add stock info
Add a sense of urgency by displaying the items left in stock, right in the notifications.
Non-intrusive
The plugin has plenty of settings to make the notifications user-friendly for your shoppers.
Smart timestamp
Add a smart timestamp (e.g. “2 hours ago”) to create urgency.
Responsive
The plugin is fully responsive and mobile-friendly. You can also toggle them off for mobile devices.
Hide on pages
Hide the notifications on certain pages.
Plenty of settings
Plenty of settings to change the design, appearance, and performance of the notifications.
You get 1 year of updates & support.
Licenses will not renew automatically.
Starter
  • Use on 1 site
  • 1 year of updates & support
  • Email support
Business
  • Use on 3 sites
  • 1 year of updates & support
  • Priority support
Agency
  • Use on 20 sites
  • 1 year of updates & support
  • Priority support
Backed by a 14-day refund policy

If our plugin doesn’t work as promised, you’re backed by our 14-day refund policy to request your money back. Read more about our policy here.

Version 1.4.2
Last updated 2 months ago
Changelog View here
WordPress 3.7+
WooCommerce 3.0+
PHP 5.4+

Frequently Asked Questions

Does Woobought create fake notifications?

No! It displays notifications about orders in WooCommerce. It doesn’t create notifications by itself.

Will it work with my theme?

Yes, Woobought works with any theme as long as your theme is well coded.

In case your theme does not work with our plugin, get in touch and we’ll see what we can do!

Does it work in my language?

The plugin’s frontend is translated in English, Dutch, French, Romanian, German, and Spanish.

The plugin’s backend is translated in English, Dutch, and French.

What are the minimum system requirements?

To run the plugin, you need at least these system requirements:

  • PHP 5.4+
  • WordPress 3.7+
  • WooCommerce 3.0+
  • Please note that these are the minimum requirements.

Can I still use the plugin when my license expires?

Yes, but you will not receive updates, bug fixes, or support. You can keep using the last version prior to your license expiring, but we can’t guarantee this will keep working when WooCommerce or WordPress update.

If you have a lifetime license, your license will never expire and you will always get updates, bug fixes and support!

Can I use my license on a test or dev site?

Yes, and it doesn’t count towards your license activation limit! Unlimited test, development, and staging sites are included in your license, as long as our system can recognize the site as such.

Still have questions?

Can’t find an answer to your question? Search our knowledge base or get in touch via the contact page.

Plugin screenshots

Need help?

We're ready to help out & answer questions!
Request support